.txt {font-family:verdana, arial, sans serif; font-size:80%; color:#000000;}
.TextNavPri {font-family:verdana, arial, sans serif; font-size:80%; color:#000000;}
.Text {font-family:verdana, arial, sans serif; font-size:80%; color:#000000;}
.TextSmall {font-family:verdana, arial, sans serif; font-size:60%; color:#000000;}
.TextBlack {font-family:verdana, arial, sans serif; font-size:80%; color:#000000;}
.TextBoldBlack {font-family:verdana, arial, sans serif; font-size:80%; color:#000000; font-weight:bold;}

.TextPageTitles {font-family:verdana, arial, sans serif; color:#000000;}
a.TextPageTitles {font-family:verdana, arial, sans serif; color:#000000; text-decoration:underline;}
a.TextPageTitles:active {font-family:verdana, arial, sans serif; color:#FF9900; text-decoration:underline;}
a.TextPageTitles:hover {font-family:verdana, arial, sans serif; color:#FF9900; text-decoration:underline;}

.sitemap {font-family:verdana, arial, sans serif; color:#000000; font-size:70%; text-decoration:underline;}
a.sitemap:hover {font-family:verdana, arial, sans serif; color:#ff0000; text-decoration:underline;}
a.sitemap:active {font-family:verdana, arial, sans serif; color:#ff0000; text-decoration:underline;}

.foot {font-family:verdana, arial, sans serif; font-size:9px; color:#000000;}
a.foot {font-family:verdana, arial, sans serif; font-size:9px; color:#000000; text-decoration:none;}
a.foot:active {font-family:verdana, arial, sans serif; font-size:9px; color:#ffffff; text-decoration:none;}
a.foot:hover {font-family:verdana, arial, sans serif; font-size:9px; color:#ffffff; text-decoration:none;}

.footErrorText {font-family:verdana, arial, sans serif; font-size:9px; color:#cc0000;}
a.footErrorText {font-family:verdana, arial, sans serif; font-size:9px; color:#cc0000; text-decoration:none;}
a.footErrorText:active {font-family:verdana, arial, sans serif; font-size:9px; color:#ffffff; text-decoration:none;}
a.footErrorText:hover {font-family:verdana, arial, sans serif; font-size:9px; color:#ffffff; text-decoration:none;}

.logname {font-family:verdana, arial, sans serif; font-size:10px; color:#ffffff;}

.forgot {font-family:verdana, arial, sans serif; font-size:10px; color:#000000;}
a.forgot {font-family:verdana, arial, sans serif; font-size:10px; color:#000000; text-decoration:none;}
a.forgot:active {font-family:verdana, arial, sans serif; font-size:10px; color:#ffffff; text-decoration:none;}
a.forgot:hover {font-family:verdana, arial, sans serif; font-size:10px; color:#ffffff; text-decoration:none;}

.link {font-family:verdana, arial, sans serif; color:#000000;}
a.link {font-family:verdana, arial, sans serif; color:#000000; text-decoration:underline;}
a.link:active {font-family:verdana, arial, sans serif; color:#FF9900; text-decoration:underline;}
a.link:hover {font-family:verdana, arial, sans serif; color:#FF9900; text-decoration:underline;}

ul {margin-left:24px; margin-top:10px;}

.Message {font-family:verdana, arial, sans serif; font-size:80%; color:#ffffff;}
.ErrorText {font-family:verdana, arial, sans serif; font-size:80%; color:#CC0000;}
.ErrorTextLarge {font-family:verdana, arial, sans serif; font-weight:bold; color:#CC0000;}

.Form {border-style: solid; border-width: 1pt; border-color: #666666; font-size:10pt; background-color: white;}

.TextPageNumbers {font-family:verdana, arial, sans serif; font-size:10px; color:#FF9900; font-weight:bold; text-decoration:none;}
a.TextPageNumbers {font-family:verdana, arial, sans serif; font-size:10px; color:#000000; font-weight:bold; text-decoration:none;}
a.TextPageNumbers:active {font-family:verdana, arial, sans serif; font-size:10px; color:#FF9900; font-weight:bold; text-decoration:none;}
a.TextPageNumbers:hover {font-family:verdana, arial, sans serif; font-size:10px; color:#FF9900; font-weight:bold; text-decoration:none;}

#topNav #navRow td{height:23px; background: url(images/navspacer.gif) 0 0 repeat-x;padding:0; vertical-align:middle; text-align:center;}
#topNav #navRow td.set{height:23px; background: url(images/navspacerSet.gif) 0 0 repeat-x;padding:0; vertical-align:middle;}
#topNav #navRow td a {font-family:arial, sans serif;color:#fff; text-decoration:none; line-height:21px; font-size:9px; text-transform:uppercase; display:block; height:23px; padding:0 5px;}
#topNav #navRow td a:hover { background: url(images/navspacerOn.gif) 0 0 repeat-x;}
#topNav #navRow td.set a:hover { background: url(images/navspacerSet.gif) 0 0 repeat-x;}
#printBox {position:absolute; margin-left:630px; margin-top:10px;font-family:verdana, arial, sans serif; font-size:9px; }
#printBox img {border:0 none; margin-right:8px;}
#printBox a {color:#666; text-decoration:none;}
#printBox a:hover {color:#FF9900; text-decoration:none;}